-- 基础信息
base_info = {
	group_id = 133302279
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 279001, gadget_id = 70500000, pos = { x = -435.267, y = 154.106, z = 2511.869 }, rot = { x = 0.000, y = 149.923, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279002, gadget_id = 70500000, pos = { x = -471.281, y = 134.389, z = 2520.906 }, rot = { x = 0.000, y = 229.430, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279003, gadget_id = 70500000, pos = { x = -323.419, y = 133.058, z = 2478.212 }, rot = { x = 0.000, y = 146.313, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279004, gadget_id = 70500000, pos = { x = -486.685, y = 136.412, z = 2484.482 }, rot = { x = 0.000, y = 340.886, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279005, gadget_id = 70500000, pos = { x = -456.581, y = 132.476, z = 2485.875 }, rot = { x = 0.000, y = 32.708, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279006, gadget_id = 70500000, pos = { x = -348.319, y = 135.713, z = 2454.765 }, rot = { x = 0.000, y = 163.860, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279007, gadget_id = 70500000, pos = { x = -356.357, y = 132.382, z = 2483.777 }, rot = { x = 0.000, y = 141.917, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 },
	{ config_id = 279008, gadget_id = 70500000, pos = { x = -675.346, y = 132.716, z = 2551.874 }, rot = { x = 0.000, y = 41.924, z = 0.000 }, level = 27, point_type = 2052, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 279001, 279002, 279003, 279004, 279005, 279006, 279007, 279008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
